CVE-2007-3365

2007-06-22T14:30:00
ID CVE-2007-3365
Type cve
Reporter NVD
Modified 2017-07-28T21:32:12

Description

MyServer 0.8.9 and earlier does not properly handle uppercase characters in filename extensions, which allows remote attackers to obtain sensitive information (script source code) via a modified extension, as demonstrated by post.mscgI.